Error on Debian Squeeze with Xserver-Xorg 7.4+4

This forum is for questions about all G-series cards (G200, G400, G450, ...) that need the mga driver to work properly

Error on Debian Squeeze with Xserver-Xorg 7.4+4

Postby AndreasMeier » Mon Dec 28, 2009 2:55 pm

Hi there,

I'm running your famous mga-driver for a long time now, without any problems.

Now I'm on Debian Squeeze and installed the new xserver-xorg version 7.4.4.
Then I tried to restart the xserver / KDM and got the konsole-login.
After trying to start X I received the message, that the module "freetype" is not usable anymore, so I disabled it in the xorg.conf.

Then I tried again, without success.

After that I also re-installed the mga-driver with a new downloaded version of "" and the overwrite-switch.
No error messages during installation.

Then I tried again and now I'm receiving a strange error message:
Code: Select all
(EE) Failed to load /usr/lib/xorg/modules/drivers//
(EE) Failed to load module "mga" (loader failed, 7)
(EE) No drivers available.

Fatal server error:
no screens found

The strange point is the double slash in front of the "".
=> ..../modules/drivers//

I have found the driver correctly under:
(with only ONE slash).

Is this an error in my config (which is unchanged except of the freetype-module), or can I somehow change the driver ?
Is the driver working with the mentioned version of X ?

Thanks for any reply,
kind regards
Posts: 16
Joined: Mon Jan 01, 2007 8:44 pm

Return to Matrox G-Series Cards

Who is online

Users browsing this forum: No registered users and 5 guests